﻿@charset "UTF-8";
.col1{
	display: inline-table !important;
	font-size:90%;
}

.bgTop{
	float: left;
}

.bgBottom{
	float: left;
}

h2.listHead {
	border:none;
	margin: 0px 0px 0px 0px !important;
	background-color: #F7EDE5;
	background:url(../../utility/images/h2_list_bg.gif) repeat-x 0px 0px;
	position: relative;
}

h2.imgTitle{
	border: none;
	background-color: #ECECEC;
	padding: 0px;
	margin: 0px 0.5em 0.5em 0px;
	font-size: 90%;
}

.itemlist {
	font-size: 90%;
	margin: 0px 45px 0px 45px;
	padding: 1em 0px 2em 0px;
}

.itemlist dt {
	font-weight: bold;
	padding-left: 18px !important;
	background: url(../img/arrow_08.gif) no-repeat 0px 50% !important;;
}

.menuTab li{
	display:inline;list-style: none;
}

.menuList2 {
	list-style: none;
	margin: 0px 2em 1em 2em;
}

.menuList2 li {
	display: inline;
	margin-right: 15px;
}

.menuList2 a:link,
.menuList2 a:visited {
	color: #663333;
}

.menuList2 a:hover,
.menuList2 a:active {
	color: #CC3300;
}

